## yara-python 3.5.0+dfsg

=== debian/changelog ===
yara-python (3.5.0+dfsg-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Jan 2017 13:53:50 +0100

yara-python (3.5.0+dfsg-4) unstable; urgency=medium

  * Drop bogus Suggests: python-yara-doc
  * Link dynamically against libyara so that the extension can actually be
    loaded

 -- Hilko Bengen <bengen@debian.org>  Mon, 12 Sep 2016 20:57:00 +0200

yara-python (3.5.0+dfsg-3) unstable; urgency=medium

  * Correct Vcs-* headers

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Sep 2016 22:28:52 +0200

yara-python (3.5.0+dfsg-2) unstable; urgency=medium

  * Fix build dependencies (Closes: #833874)

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Aug 2016 20:07:23 +0200

yara-python (3.5.0+dfsg-1) unstable; urgency=medium

  * Initial release as a separate source package

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 Aug 2016 22:46:51 +0200
