=== debian/control ===
Source: yara-python
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>=9), dh-python,
 python-all-dev (>= 2.6.6-3~), python-setuptools,
 python3-all-dev, python3-setuptools,
 libyara-dev (>= 3.5.0),
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/yara-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/forensics/yara-python.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/yara-python.git

Package: python-yara
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
Description: Python 2 bindings for YARA
 YARA is a tool aimed at helping malware researchers to identify and
 classify malware samples. With YARA, it is possible to create
 descriptions of malware families based on textual or binary patterns
 contained in samples of those families. Each description consists of
 a set of strings and a Boolean expression which determines its logic.
 .
 Complex and powerful rules can be created by using binary strings with
 wild-cards, case-insensitive text strings, special operators, regular
 expressions and many other features.
 .
 This package provides Python 2 bindings.

Package: python3-yara
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
Description: Python 3 bindings for YARA
 YARA is a tool aimed at helping malware researchers to identify and
 classify malware samples. With YARA, it is possible to create
 descriptions of malware families based on textual or binary patterns
 contained in samples of those families. Each description consists of
 a set of strings and a Boolean expression which determines its logic.
 .
 Complex and powerful rules can be created by using binary strings with
 wild-cards, case-insensitive text strings, special operators, regular
 expressions and many other features.
 .
 This package provides Python 3 bindings.
