=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=yara

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build -- --build-args=--dynamic-linking

override_dh_auto_clean:
	dh_auto_clean
	rm -rf tmp
