## yara-python 3.6.1+ds

=== debian/changelog ===
yara-python (3.6.1+ds-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:58:24 +1200

yara-python (3.6.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Closes: #863837
  * Use d/copyright to exclude unwanted files.
  * Use secure Vcs-Git.
  * Enable full hardening.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 22 Jun 2017 11:57:24 +0200
