=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Homepage: https://pypi.python.org/pypi/yara-python
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/forensics/yara-python.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/yara-python.git
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/yara-python.git
 
 Package: python-yara
