## yara-python 3.7.0+ds

=== debian/changelog ===
yara-python (3.7.0+ds-1) unstable; urgency=medium

  * New upstream version 3.7.0+ds
  * Update dependencies, DH compat version, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 11 Nov 2017 12:25:41 +0100
