=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=yara
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@  --with python2,python3 --buildsystem=pybuild
