=== debian/watch ===
version=3
opts=repacksuffix=+ds,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repack,compression=xz \
  https://github.com/VirusTotal/yara-python/releases .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
