## yara-python 3.8.0

=== debian/changelog ===
yara-python (3.8.0-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Add pkg-security team to Uploaders
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 3.8.0
  * watch, copyright: Remove repacking instructions
  * Update Build-Depends, bump Standards-Version, remove X-Python*-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 10 Aug 2018 14:45:50 +0200
