=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
+Uploaders: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Build-Depends: debhelper (>=10), dh-python,
  python-all-dev (>= 2.6.6-3~), python-setuptools,
  python3-all-dev, python3-setuptools,
- libyara-dev (>= 3.7.0),
-Standards-Version: 4.1.1
+ libyara-dev (>= 3.8),
+Standards-Version: 4.2.0
 Homepage: https://pypi.python.org/pypi/yara-python
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/forensics/yara-python.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/yara-python.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/yara-python.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara-python
 
 Package: python-yara
 Architecture: any
