## yara-python 3.9.0

=== debian/changelog ===
yara-python (3.9.0-1) unstable; urgency=medium

  * New upstream version 3.9.0
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Bump libyara build dependency

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Feb 2019 23:45:21 +0100
