=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
 Uploaders: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Build-Depends: debhelper (>=10), dh-python,
+Build-Depends: debhelper (>= 12~), dh-python,
  python-all-dev (>= 2.6.6-3~), python-setuptools,
  python3-all-dev, python3-setuptools,
- libyara-dev (>= 3.8),
-Standards-Version: 4.2.0
+ libyara-dev (>= 3.9),
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/yara-python
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara-python.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara-python
