## yara-python 3.10.0

=== debian/changelog ===
yara-python (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0

 -- Hilko Bengen <bengen@debian.org>  Fri, 03 May 2019 11:51:28 +0200
