## yara-python 3.11.0

=== debian/changelog ===
yara-python (3.11.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:41 +0100

yara-python (3.11.0-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Hilko Bengen ]
  * New upstream version 3.11.0
  * Drop Python 2 package (Closes: #938866)

 -- Hilko Bengen <bengen@debian.org>  Wed, 12 Feb 2020 01:21:34 +0100
