## yara-python 4.0.2

=== debian/changelog ===
yara-python (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Jun 2020 15:23:57 +0200

yara-python (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1

 -- Hilko Bengen <bengen@debian.org>  Sat, 16 May 2020 15:59:55 +0200

yara-python (4.0.0-1) experimental; urgency=medium

  * New upstream version 4.0.0
  * Bump libyara build-dependency
  * Add Provides, Python-Version headers
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 May 2020 23:56:18 +0200
