## yara-python 4.0.4

=== debian/changelog ===
yara-python (4.0.4-1build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:17:27 +0000

yara-python (4.0.4-1build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 07:00:12 +0000

yara-python (4.0.4-1build2) impish; urgency=medium

  * No-change rebuild against libyara8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Jul 2021 07:05:18 +0000

yara-python (4.0.4-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:08:12 +0000

yara-python (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4 (no apparent functional changes)

 -- Hilko Bengen <bengen@debian.org>  Wed, 10 Feb 2021 14:30:50 +0100

yara-python (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Feb 2021 22:22:27 +0100
