=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: yara-python
 Section: python
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Uploaders: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Build-Depends: debhelper (>= 12~), dh-python,
  python3-all-dev, python3-setuptools,
- libyara-dev (>= 3.9),
-Standards-Version: 4.3.0
+ libyara-dev (>= 4),
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/yara-python
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara-python.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara-python
@@ -14,6 +15,8 @@
 Package: python3-yara
 Architecture: any
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Provides: ${python3:Provides},
+XB-Python-Version: ${python3:Versions},
 Description: Python 3 bindings for YARA
  YARA is a tool aimed at helping malware researchers to identify and
  classify malware samples. With YARA, it is possible to create
