## yara-python 4.2.0

=== debian/changelog ===
yara-python (4.2.0-1build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:46:13 -0500

yara-python (4.2.0-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:25:59 +0000

yara-python (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Hilko Bengen <bengen@debian.org>  Fri, 11 Mar 2022 22:46:39 +0100
