## yara-python 4.3.1

=== debian/changelog ===
yara-python (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * Update debian/watch
  * Modernize package: Standards-Version, Debhelper compat level
  * Update Homepage

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 Jul 2023 22:46:51 +0200
