## yara-python 4.5.0

=== debian/changelog ===
yara-python (4.5.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:56:14 +0000

yara-python (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0

 -- Hilko Bengen <bengen@debian.org>  Wed, 14 Feb 2024 13:36:24 +0100
