## yara-python 4.5.1

=== debian/changelog ===
yara-python (4.5.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Hilko Bengen <bengen@debian.org>  Sun, 26 May 2024 14:35:58 +0200

yara-python (4.5.1-1) unstable; urgency=medium

  * New upstream version 4.5.1

 -- Hilko Bengen <bengen@debian.org>  Sun, 26 May 2024 13:56:19 +0200
