=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: yara-python
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Uploaders: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Build-Depends: debhelper (>= 12~), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all-dev, python3-setuptools,
- libyara-dev (>= 4),
-Standards-Version: 4.5.0
-Homepage: https://pypi.python.org/pypi/yara-python
+ libyara-dev (>= 4.5.0),
+Standards-Version: 4.6.1
+Homepage: https://github.com/VirusTotal/yara-python
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara-python.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara-python
