## yara-python 4.5.3

=== debian/changelog ===
yara-python (4.5.3-1) unstable; urgency=medium

  * New upstream version 4.5.3

 -- Hilko Bengen <bengen@debian.org>  Sun, 25 May 2025 12:57:25 +0200
