## yara-python 4.5.4

=== debian/changelog ===
yara-python (4.5.4-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:27:33 +0000

yara-python (4.5.4-1) unstable; urgency=medium

  * New upstream version 4.5.4

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Jul 2025 23:52:16 +0200
