=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all-dev, python3-setuptools,
- libyara-dev (>= 4.5.0),
+ libyara-dev (>= 4),
 Standards-Version: 4.6.1
 Homepage: https://github.com/VirusTotal/yara-python
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara-python.git
