=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@  --with python2,python3 --buildsystem=pybuild
+	dh $@  --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build -- --build-args=--dynamic-linking
