=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,dversionmangle=s%\+(debian|dfsg|ds|deb)(\.\d+)?$%%" \
    https://github.com/VirusTotal/yara-python/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
